*, *::before, *::after {
  box-sizing: border-box;
}

body {
  background-color: #F2F2F2;
  color: #111111;
  font-family: "Source Serif Pro", sans-serif;
  font-size: 19px;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
}

ul {
  margin: 0;
  padding: 0;
}
ul li {
  font-size: 18px;
}

p {
  font-family: "Source Serif Pro";
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
  margin: 0;
  margin-bottom: 5px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Inter";
}

.o-col {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.o-col--c4 {
  flex: 0 0 33.3332%;
  max-width: 33.3332%;
}
.o-col--c6 {
  flex: 0 0 50%;
  max-width: 50%;
}
@media (min-width: 1024px) {
  .o-col--c6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.o-col--c8 {
  flex: 0 0 66.6664%;
  max-width: 66.6664%;
}
.o-col--c6 {
  flex: 0 0 50%;
  max-width: 50%;
}
@media (min-width: 1024px) {
  .o-col--c6 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .o-col--lg-c2 {
    flex: 0 0 16.6666%;
    max-width: 16.6666%;
  }
}
@media (min-width: 1024px) {
  .o-col--lg-c4 {
    flex: 0 0 33.3332%;
    max-width: 33.3332%;
  }
}
@media (min-width: 1024px) {
  .o-col--lg-c5 {
    flex: 0 0 41.6665%;
    max-width: 41.6665%;
  }
}
@media (min-width: 1024px) {
  .o-col--lg-c6 {
    flex: 0 0 49.9998%;
    max-width: 49.9998%;
  }
}
@media (min-width: 1024px) {
  .o-col--lg-c7 {
    flex: 0 0 58.3331%;
    max-width: 58.3331%;
  }
}
@media (min-width: 1024px) {
  .o-col--lg-c8 {
    flex: 0 0 66.6664%;
    max-width: 66.6664%;
  }
}
@media (min-width: 1024px) {
  .o-col--lg-c10 {
    flex: 0 0 83.3333%;
    max-width: 83.3333%;
  }
}

.o-main-container {
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding: none;
}
.o-main-container.single-vtr {
  margin-top: -25px;
}
@media (min-width: 1024px) {
  .o-main-container.single-vtr {
    max-width: 1180px;
  }
  .o-main-container.single-vtr .o-article-container.article-container {
    padding: 20px 0px;
    margin-left: -10px;
    margin-right: -10px;
  }
  .o-main-container.single-vtr .o-article-container.article-container .o-col--lg-c2 {
    max-width: 160px;
    padding: 0;
  }
  .o-main-container.single-vtr .o-article-container.article-container .o-col--lg-c10 {
    flex: 0 0 85.3333%;
    max-width: 85.3333%;
    padding-left: 0;
  }
  .o-main-container.single-vtr .o-article-container.article-container .article_note {
    max-width: 240px;
    margin-right: -56.6%;
  }
  .o-main-container.single-vtr .o-article-container.article-container .link_to_article {
    margin-right: -56.6%;
  }
}
@media (min-width: 1024px) {
  .o-main-container.single-vtr {
    margin-top: 30px;
  }
}
.o-main-container.single-vtr .article-body--vtr h4::before {
  display: block;
  content: " ";
  margin-top: -100px;
  height: 100px;
  visibility: hidden;
  pointer-events: none;
}
@media (min-width: 768px) {
  .o-main-container {
    padding: 20px 40px;
  }
}
@media (min-width: 1024px) {
  .o-main-container {
    max-width: 1260px;
  }
}

.o-article-container {
  display: flex;
  margin-top: 50px;
  flex-direction: column;
  flex-wrap: wrap;
  padding: none;
}
@media (min-width: 768px) {
  .o-article-container {
    padding: 20px 40px;
  }
}
@media (min-width: 1024px) {
  .o-article-container {
    flex-direction: row;
  }
}

.main_column.header_padding {
  padding-top: 70px;
}

.o-page-container {
  position: relative;
  min-height: 100vh;
}
.o-page-container .main_column {
  padding-bottom: 34rem;
}
@media (min-width: 768px) {
  .o-page-container .main_column {
    padding-bottom: 17rem;
  }
}
.o-page-container.cccp-bg {
  width: 100%;
  background: #D23F3F;
  background-image: url("../images/cccp/USSR-bg-480.png");
  background-size: contain;
  background-position: center top;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .o-page-container.cccp-bg {
    background-size: cover;
    padding-bottom: 0;
    background-image: url("../images/cccp/USSR-bg-1178.png");
  }
}
.o-page-container.cccp-bg .main_column.header_padding {
  padding-top: 45px;
}
.o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_frame {
  padding-bottom: 0;
}
.o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_frame .thumbnail_frame {
  height: 300px;
}
@media (min-width: 768px) {
  .o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_frame .thumbnail_frame {
    height: 380px;
  }
}
.o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_text {
  padding: 10px;
  padding-bottom: 30px;
}
.o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_text .title {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0.001em;
  color: #FFFFFF;
}
@media (min-width: 768px) {
  .o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_text .title {
    font-size: 24px;
    line-height: 28px;
  }
}
.o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_text .subtitle {
  font-family: "Source Serif Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.002em;
  color: #FFFFFF;
  margin-top: 6px;
}
@media (min-width: 768px) {
  .o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_text .subtitle {
    font-size: 20px;
    line-height: 26px;
  }
}
.o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_text .date {
  font-family: "Inter";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #FFFFFF;
  margin-top: 6px;
  bottom: 7px;
  left: 10px;
  position: absolute;
}
@media (min-width: 768px) {
  .o-page-container.cccp-bg .post_card.thumbnail_cover .post_card_text .date {
    font-size: 13px;
    line-height: 18px;
    margin-top: 9px;
  }
}
.o-page-container.cccp-bg .post_card {
  padding-bottom: 15px;
}
.o-page-container.cccp-bg .post_card .post_card_frame {
  padding-bottom: 15px;
  border: 0px solid #e6e6e6;
}
.o-page-container.cccp-bg .post_card .post_card_frame .thumbnail_frame {
  height: 151px;
}
@media (min-width: 768px) {
  .o-page-container.cccp-bg .post_card .post_card_frame .thumbnail_frame {
    height: 200px;
  }
}
.o-page-container.cccp-bg .post_card .post_card_text {
  padding: 10px;
  padding-bottom: 30px;
}
.o-page-container.cccp-bg .post_card .post_card_text .title {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 17px;
  line-height: 22px;
  letter-spacing: 0.001em;
  color: #111111;
}
@media (min-width: 768px) {
  .o-page-container.cccp-bg .post_card .post_card_text .title {
    font-size: 18px;
    line-height: 24px;
  }
}
.o-page-container.cccp-bg .post_card .post_card_text .subtitle {
  font-family: "Source Serif Pro";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.002em;
  color: #111111;
  margin-top: 6px;
}
@media (min-width: 768px) {
  .o-page-container.cccp-bg .post_card .post_card_text .subtitle {
    font-size: 16px;
    line-height: 21px;
  }
}
.o-page-container.cccp-bg .post_card .post_card_text .date {
  font-family: "Inter";
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #666666;
  margin-top: 6px;
  bottom: 7px;
  left: 10px;
  position: absolute;
}
@media (min-width: 768px) {
  .o-page-container.cccp-bg .post_card .post_card_text .date {
    font-size: 13px;
    line-height: 18px;
    margin-top: 9px;
  }
}
.o-page-container.sp-vtr {
  background-color: #272525;
  background-size: auto;
  background-repeat: no-repeat;
  background-image: url(../vtr/barbed-arch-pg.svg);
  background-position: center top 63px;
}
@media (min-width: 768px) {
  .o-page-container.sp-vtr {
    background-position: center top 96px;
    background-size: contain;
  }
}
.o-page-container.sp-vtr .main_column.header_padding {
  padding-bottom: 40rem;
}
@media (min-width: 768px) {
  .o-page-container.sp-vtr .main_column.header_padding {
    padding-bottom: 15rem;
  }
}
.o-page-container.sp-vtr .section-head {
  padding: 20px 0 40px 0;
  margin-left: -16px;
  margin-right: -16px;
}
@media (min-width: 768px) {
  .o-page-container.sp-vtr .section-head {
    overflow: visible;
    margin-top: 0;
    padding-bottom: 60px;
  }
}
.o-page-container.sp-vtr .section-head .section-label {
  position: relative;
  display: inline-block;
}
@media (min-width: 768px) {
  .o-page-container.sp-vtr .section-head .section-label {
    top: 30px;
    margin-top: unset;
  }
}
.o-page-container.sp-vtr .section-head .section-title {
  position: relative;
  margin-left: 10%;
  margin-right: 10%;
}
@media (min-width: 768px) {
  .o-page-container.sp-vtr .section-head .section-title {
    top: 25px;
  }
}
.o-page-container.sp-vtr .section-head .tatoo-left {
  width: 161px;
  height: 99px;
  top: 65px;
}
@media (min-width: 768px) {
  .o-page-container.sp-vtr .section-head .tatoo-left {
    width: 240px;
    height: 147px;
    left: -28px;
    top: 40px;
  }
}
@media (min-width: 768px) {
  .o-page-container.sp-vtr .section-head .tatoo-right {
    background-image: url(../vtr/star-1024.svg);
    right: 5%;
    top: -22px;
    width: 130px;
    height: 123px;
  }
}
.o-page-container.sp-vtr .sp-card .thumbnail-frame img {
  object-fit: cover;
}
.o-page-container.sp-vtr .candle {
  position: absolute;
  width: 140.02px;
  height: 195.03px;
  right: 5%;
  bottom: 512px;
  background-image: url(../vtr/candle-768.svg);
  background-position: right 5% bottom 0;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .o-page-container.sp-vtr .candle {
    bottom: 237px;
  }
}
.o-page-container.sp-mty {
  background-color: #712B3A;
}

.o-row {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
  padding: 10px 0;
  width: 100%;
}
.o-row--dr {
  margin-left: 0;
  margin-right: 0;
  flex-direction: row;
}
@media (min-width: 1024px) {
  .o-row {
    flex-direction: row;
  }
}
.o-row--mg40 {
  margin-top: 40px;
}
.o-row--direct-row {
  flex-direction: row;
}
.o-row--justify-end {
  justify-content: normal;
}
@media (min-width: 1024px) {
  .o-row--justify-end {
    justify-content: flex-end;
  }
}
.o-row--b-red {
  background: #D23F3F;
  border-radius: 5px;
  background-image: radial-gradient(circle at 30px 30px, rgba(43, 43, 43, 0.8) 30px, rgba(43, 43, 43, 0.8) 30px);
  filter: blur(644px);
}

.article-body {
  font-family: "Source Serif Pro";
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  color: #111111;
  margin-top: 30px;
}
.article-body--vtr {
  margin-left: 10px;
  margin-right: 2px;
}
@media (min-width: 768px) {
  .article-body {
    font-size: 19px;
    line-height: 27px;
  }
}
@media (min-width: 1024px) {
  .article-body {
    max-width: 600px;
    width: 65.436%;
  }
}
.article-body p {
  margin-top: 24px;
  margin-bottom: 24px;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .article-body p {
    font-size: 19px;
    line-height: 27px;
  }
}
.article-body blockquote {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.article-body blockquote p {
  font-family: "Source Serif Pro";
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  line-height: 34px;
  text-align: center;
  letter-spacing: 0.002em;
  color: #FC892F;
}
.article-body .article_figure {
  position: relative;
  left: -10px;
  width: calc(100% + 20px);
}
@media (min-width: 768px) {
  .article-body .article_figure {
    position: static;
    left: 0;
    width: 100%;
  }
}
.article-body .article_figure .image_caption {
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  width: 100%;
  margin-left: 10px;
}
@media (min-width: 768px) {
  .article-body .article_figure .image_caption {
    margin-left: 0px;
  }
}
.article-body .article_figure .image_caption .author {
  display: block;
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #BDBDBD;
}
.article-body ul {
  padding-left: 20px;
}
.article-body .link_to_article .post_card_text {
  height: unset !important;
}
.article-body .link_to_article:last-of-type {
  top: -420px;
}

.article-lead {
  font-family: "Source Serif Pro";
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 28px;
  letter-spacing: 0.002em;
  color: #111111;
}
.article-lead--vtr {
  margin-left: 10px;
}
@media (min-width: 768px) {
  .article-lead {
    font-size: 26px;
    line-height: 34px;
  }
}
@media (min-width: 1024px) {
  .article-lead {
    max-width: 780px;
    width: 85.64%;
  }
}

.article-lead-photo {
  margin-top: 40px;
  text-align: center;
}
.article-lead-photo img {
  width: 100%;
}
.article-lead-photo .photo-meta {
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  margin-left: unset;
  margin-right: unset;
}
.article-lead-photo .description {
  color: #000000;
  text-align: left;
  padding-left: 10px;
}
@media (min-width: 768px) {
  .article-lead-photo .description {
    padding-left: unset;
  }
}
.article-lead-photo .author {
  color: #BDBDBD;
  text-align: left;
  padding-right: unset;
  padding-left: 10px;
}
@media (min-width: 768px) {
  .article-lead-photo .author {
    text-align: end;
    padding-left: unset;
  }
}

.c-article-metrics {
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
}
.c-article-metrics.thb-background {
  height: 538px;
  position: relative;
  padding-bottom: 20px;
  padding-top: 30px;
  margin-top: 0;
  margin-left: 0px;
  margin-right: 0px;
  border-radius: 5px 5px 0 0;
  background-size: cover;
  background-position: center;
}
@media (min-width: 1024px) {
  .c-article-metrics.thb-background {
    margin-top: -20px;
    margin-left: -40px;
    margin-right: -40px;
  }
}
.c-article-metrics.thb-background.disp-w768 {
  display: none;
}
@media (min-width: 768px) {
  .c-article-metrics.thb-background.disp-w768 {
    display: block;
  }
}
.c-article-metrics.thb-background.disp-w320 {
  display: block;
}
@media (min-width: 768px) {
  .c-article-metrics.thb-background.disp-w320 {
    display: none;
  }
}
@media (min-width: 768px) {
  .c-article-metrics {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }
}
.c-article-metrics a {
  text-decoration: none;
}
.c-article-metrics .separator {
  text-align: center;
}
.c-article-metrics .separator .dot {
  margin-top: 5px;
  width: 5.85px;
  height: 5.85px;
  background: #FC892F;
  border-radius: 5px;
  transform: rotate(-45deg);
  margin-left: auto;
  margin-right: auto;
}
.c-article-metrics .date {
  margin-top: 10px;
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  color: #666666;
  height: 18px;
}
@media (min-width: 1024px) {
  .c-article-metrics .date {
    font-size: 13px;
    line-height: 18px;
  }
}
.c-article-metrics .category {
  text-align: center;
  font-family: Inter;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #FC892F;
}
@media (min-width: 1024px) {
  .c-article-metrics .category {
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0.01em;
  }
}
.c-article-metrics .title {
  margin-top: 10px;
  font-family: "Inter";
  font-style: normal;
  font-weight: bold;
  font-size: 28px;
  line-height: 32px;
  text-align: center;
  color: #333333;
}
@media (min-width: 1024px) {
  .c-article-metrics .title {
    font-size: 46px;
    line-height: 48px;
  }
}
.c-article-metrics .subtitle {
  margin-top: 20px;
  font-family: "Source Serif Pro";
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 28px;
  text-align: center;
  letter-spacing: 0.002em;
  color: #333333;
}
@media (min-width: 1024px) {
  .c-article-metrics .subtitle {
    font-size: 26px;
    line-height: 34px;
  }
}

.article_note {
  padding: 20px;
  border: 1px solid #e6e6e6;
  margin-bottom: 40px;
  background: #FFECDD;
  border-radius: 5px;
  margin-top: 30px;
  width: 100%;
  float: unset;
  font-family: "Inter";
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.001em;
}
@media (min-width: 1024px) {
  .article_note {
    float: right;
    width: 45%;
    margin-right: -52.76%;
    margin-top: unset;
  }
}

.c-dropdown_menu {
  background: #333333;
  color: #FFFFFF;
  padding-left: 40px;
}
.c-dropdown_menu a.menu_mobile_link {
  border-bottom: none;
  color: white;
  font-family: "Inter";
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
}
.c-dropdown_menu.dropdown_menu .dropdown_menu_grid .dropdown_col .dropdown_menu_links {
  border-bottom: none;
}
.c-dropdown_menu.dropdown_menu .dropdown_menu_grid .dropdown_col .dropdown_menu_links a {
  font-family: "Inter";
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 18px;
  color: #9F9F9F;
  margin: 10px 0;
}

@media (min-width: 1024px) {
  .c-divider {
    overflow-x: hidden;
    position: relative;
  }
  .c-divider li:nth-child(n+2):after {
    content: "";
    margin-top: 10px;
    width: 5.85px;
    height: 5.85px;
    background: #FC892F;
    border-radius: 5px;
    transform: rotate(-45deg);
    margin-left: 10px;
    margin-right: auto;
    position: absolute;
  }
  .c-divider div:nth-child(n):after {
    content: "";
    margin-top: 10px;
    width: 5.85px;
    height: 5.85px;
    background: #FC892F;
    border-radius: 5px;
    transform: rotate(-45deg);
    margin-left: 10px;
    margin-right: auto;
    position: absolute;
  }
  .c-divider div:last-child:after {
    content: none;
  }
}

.social-list--vtr {
  margin-bottom: 30px;
  margin-left: 10px;
}
.social-list div {
  left: 38.33%;
  right: 36.28%;
  top: 25%;
  bottom: 20.6%;
  margin-bottom: 15px;
  display: inline-block;
}
@media (min-width: 1024px) {
  .social-list div {
    display: block;
  }
}
.social-list .social_link .icon {
  height: 30px;
  background: #DADADA;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  display: block;
  line-height: 30px;
  width: 30px;
  font-size: 24px;
  text-align: center;
  color: #FFFFFF;
  margin-right: 8px;
}

.link_to_article {
  margin: 40px 0;
  border: 1px solid rgba(0, 0, 0, 0.11);
  border-radius: 5px;
}
.link_to_article .post_card_frame:after {
  content: none;
}
.link_to_article .post_card_frame .post_date {
  bottom: 0;
  left: 0;
}
.link_to_article .post_card_frame .thumbnail_frame:after {
  content: none;
}
.link_to_article .post_card_frame p {
  display: none;
}
@media (min-width: 1024px) {
  .link_to_article {
    float: right;
    width: 40%;
    max-width: 240px;
    margin-right: -52.76%;
    position: relative;
    box-sizing: border-box;
  }
}
.link_to_article a.post_card_frame {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #FFFFFF;
  display: block;
  color: inherit;
  text-decoration: none;
  position: relative;
  padding-bottom: unset;
  height: unset;
}
.link_to_article .thumbnail_frame {
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
}
@media (min-width: 1024px) {
  .link_to_article .thumbnail_frame {
    padding-top: 75.65%;
  }
}
.link_to_article .post_card_text {
  padding-left: 20px;
  padding-right: 20px;
  display: block;
  position: relative;
}
.link_to_article .post_card_text .post_category {
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #FC892F;
}
@media (min-width: 768px) {
  .link_to_article .post_card_text .post_category {
    font-size: 13px;
    line-height: 20px;
  }
}
@media (min-width: 1024px) {
  .link_to_article .post_card_text {
    padding-bottom: 45px;
  }
}
.link_to_article .post_card_text .post_date {
  display: block;
  margin-top: 25px;
  position: inherit;
  font-family: "Inter", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 19px;
}
@media (min-width: 1024px) {
  .link_to_article .post_card_text .post_date {
    font-size: 13px;
    line-height: 13px;
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-left: 20px;
  }
}

.c-tag-pill {
  border: none;
  border-radius: 20px;
  background: #E0E0E0;
  color: #000000;
  display: inline-block;
  font-family: "Inter";
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  margin: 10px;
  text-align: center;
  text-decoration: none;
  transition: all 0.25s ease-in-out;
  padding: 5px 15px;
}
.c-tag-pill:hover {
  text-decoration: none;
  background-color: #c7c7c7;
}

.c-top-bar {
  background: #333333;
  height: 75px;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 30;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
}
.c-top-bar .main_navigation {
  display: flex;
}
.c-top-bar .main_navigation .left_navigation {
  display: flex;
  margin-right: auto;
}
.c-top-bar .main_navigation .right_navigation {
  margin-left: auto;
  display: flex;
}
.c-top-bar .main_navigation .right_navigation .icons_menu .icon_link__hamburger {
  display: block;
}
@media (min-width: 1024px) {
  .c-top-bar .main_navigation .right_navigation .icons_menu .icon_link__hamburger {
    display: none;
  }
}
.c-top-bar .main_navigation .belsat_logo {
  width: 120px;
  display: block;
  margin-left: 0;
}
.c-top-bar .main_menu {
  margin-top: 10px;
  display: none;
  padding-right: 10px;
  position: relative;
}
@media (min-width: 1024px) {
  .c-top-bar .main_menu {
    display: flex;
  }
}
.c-top-bar .main_menu a {
  font-family: "Inter";
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  display: block;
}
.c-top-bar .main_menu a:hover, .c-top-bar .main_menu a.active {
  color: #FC892F;
}
.c-top-bar .main_menu a:hover:after {
  border-bottom: none;
}
.c-top-bar .main_menu a.active:hover:after {
  border-bottom: none;
}
.c-top-bar .main_menu:after {
  content: none;
}

.search_bar {
  height: 60px;
  padding-bottom: 5px;
  top: 0px;
  padding-top: 15px;
}
@media (min-width: 768px) {
  .search_bar {
    padding-top: 10px;
  }
}

.section-label {
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
}
.section-label.short {
  max-width: 77px;
}
.section-label.red span {
  background: #BF6666;
  padding: 4px 8px;
  border-radius: 5px;
  height: unset;
}
@media (min-width: 768px) {
  .section-label {
    margin-top: 12px;
    max-width: unset;
    padding: 4px;
    display: flex;
    flex-direction: row;
  }
}
.section-label span {
  position: static;
  height: 15px;
  top: 4px;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  color: #FFFFFF;
  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 0px 10px;
}
@media (min-width: 768px) {
  .section-label span {
    font-size: 14px;
    line-height: 17px;
  }
}

.t-site-footer {
  padding-left: 10px;
  padding-right: 10px;
  background: #333333;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 32rem;
  font-size: 13px;
  line-height: 13px;
  font-family: "Inter", sans-serif;
  font-weight: 400;
}
.t-site-footer .main_column {
  padding-bottom: unset;
}
@media (min-width: 768px) {
  .t-site-footer .main_column {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.t-site-footer .o-col {
  margin-left: 10px;
}
@media (min-width: 768px) {
  .t-site-footer .o-col {
    margin-left: 0;
  }
}
@media (min-width: 768px) {
  .t-site-footer {
    height: 15rem;
  }
}
.t-site-footer .o-row {
  padding-bottom: 20px;
  padding-top: 25px;
}
@media (min-width: 768px) {
  .t-site-footer .o-row {
    margin-left: 0;
    margin-right: 0;
  }
}
.t-site-footer__item {
  flex-basis: auto;
  padding-left: 10px;
}
.t-site-footer__item ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.t-site-footer__item ul li {
  margin: 10px 0;
}
@media (min-width: 1024px) {
  .t-site-footer__item ul li {
    margin: 10px 10px;
    display: inline-block;
  }
}
.t-site-footer__item .main-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-right: 30px;
  text-transform: capitalize;
}
.t-site-footer__item .main-list div {
  margin: 10px 0;
}
@media (min-width: 1024px) {
  .t-site-footer__item .main-list div {
    margin: 10px 10px;
    display: inline-block;
  }
}
.t-site-footer__item .main-list div a {
  text-decoration: unset;
  color: #FFFFFF;
}
.t-site-footer__item .f-main_menu a {
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 18px;
  color: #9F9F9F;
  text-decoration: none;
}
.t-site-footer__item .aboute_menu a {
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 18px;
  color: #666666;
  text-decoration: none;
}
.t-site-footer__social_link {
  text-decoration-color: unset;
}
@media (min-width: 768px) {
  .t-site-footer__social_link {
    padding-left: 0;
    padding-right: 0;
  }
}
.t-site-footer__social_link div:last-child {
  margin-right: 0;
}
.t-site-footer__social_link .social_link {
  margin-bottom: 15px;
  margin-right: 15px;
}
.t-site-footer__social_link .social_link .icon {
  height: 35px;
  background: #DADADA;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  display: block;
  line-height: 35px;
  width: 35px;
  font-size: 24px;
  text-align: center;
  color: #333333;
}
.t-site-footer__heading {
  align-items: center;
  display: flex;
  padding-left: unset;
}
.t-site-footer__heading .belsat_logo img {
  height: 38px;
}
.t-site-footer__text-heading {
  color: #333333;
}
.t-site-footer__address {
  padding-top: 10px;
}
.t-site-footer__label {
  display: block;
  font-size: 18px;
  margin-bottom: 5px;
}
.t-site-footer__contact-item {
  line-height: 24px;
  margin-bottom: 10px;
}
.t-site-footer__copy {
  padding-bottom: 12.5px;
  padding-top: 12.5px;
  padding-left: 0;
  padding-right: 0;
}
.t-site-footer__copy-text {
  font-family: "Inter";
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 18px;
  color: #666666;
}
@media (min-width: 1024px) {
  .t-site-footer__copy-text {
    text-align: right;
  }
}

.metric-text {
  position: absolute;
  bottom: 0;
  padding: 0 12px 20px 16px;
  box-sizing: border-box;
}
@media (min-width: 1024px) {
  .metric-text {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
.metric-text .title {
  color: #FFFFFF;
  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 10px 0px;
}
@media (min-width: 1024px) {
  .metric-text .title {
    font-size: 40px;
    line-height: 44px;
  }
}
.metric-text .subtitle {
  color: #FFFFFF;
  margin-top: 10px;
  flex: none;
  order: 1;
  flex-grow: 0;
  margin: 10px 0px;
}
.metric-text .separator .dot {
  background: #FFC8C8;
  border-radius: 4px;
  transform: rotate(-45deg);
  margin-top: 10px;
  width: 4px;
  height: 4px;
}
@media (min-width: 1024px) {
  .metric-text .separator .dot {
    width: 6px;
    height: 6px;
  }
}
.metric-text .date {
  color: #FFC8C8;
  flex: none;
  order: 3;
  flex-grow: 0;
}
@media (min-width: 1024px) {
  .metric-text .date {
    font-size: 14px;
    line-height: 24px;
  }
}

.contents-page {
  background-color: #333333;
  margin-left: 0px;
  margin-right: 0px;
  position: relative;
  padding: 16px 0;
}
@media (min-width: 1024px) {
  .contents-page {
    margin-left: -40px;
    margin-right: -40px;
  }
}
.contents-page a {
  text-decoration: none;
}
.contents-page a .number {
  font-family: Inter;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #DDA0A0;
  flex: none;
  order: 0;
  flex-grow: 0;
  margin: 0px 15px 0 28px;
}
.contents-page a .title {
  font-family: Source Serif Pro;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  color: #FFFFFF;
  flex: none;
  order: 1;
  flex-grow: 0;
}